body {
    background-color: #242424;
    color: #ebebeb;
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 100%;
}
h1 {
    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}
h2 {
    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}
a:link {
    color: #9d0015;
    text-decoration: none;
}
a:visited {
    color: #9d0015;
    text-decoration: none;
}
a:hover {
    color: #ffffff;
    text-decoration: none;
}
a:active {
    color: #ffffff;
    text-decoration: none;
}
td:empty::after{
    content: "\00a0";
}
input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}
input:hover[type=button], input:hover[type=submit], input:hover[type=reset] {
    background-color: #9d0015;
    border: 1px solid #9d0015;
    color: #ffffff;
}
input[type=button], input[type=submit], input[type=reset] {
    transition-duration: 0.4s;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    background-color: #ebebeb;
    color: #242424;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Helvetica', 'Arial', sans-serif;
    padding: 5px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
    padding: 3px 5px;
    border: none;
    border-radius: 4px;
    background-color: #161616;
    color: #ebebeb;
    font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
}
select:hover {
    background-color: #080808;
    color: #ffffff;
}
select:active {
    background-color: #303030;
    color: #ffffff;
}
select:disabled {
    background-color: #202020;
    color: #202020;
}
option {
    color: #ebebeb;
}
.yescheckbox {
	-webkit-appearance: none;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	background-color: #161616;
	border: none;
	padding: 13px 13px 12px 13px;
	margin: 0px 0px -4px 0px;
	border-radius: 4px;
	display: inline-block;
	position: relative;
}
.yescheckbox:hover, .yescheckbox:checked:hover {
	background-color: #080808;
}
.yescheckbox:active, .yescheckbox:checked:active {
	background-color: #303030;
}
.yescheckbox:checked {
	background-color: #161616;
	border: none;
	color: #009d00;
}
.yescheckbox:checked:after {
	content: '\2714';
	font-size: 16px;
	position: absolute;
	top: 0px;
	left: 6px;
	color: #009d00;
}
.nocheckbox {
	-webkit-appearance: none;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	background-color: #161616;
	border: none;
	padding: 13px 13px 12px 13px;
	margin: 0px 0px -4px 0px;
	border-radius: 6px;
	display: inline-block;
	position: relative;
}
.nocheckbox:hover, .nocheckbox:checked:hover {
	background-color: #080808;
}
.nocheckbox:active, .nocheckbox:checked:active {
	background-color: #303030;
}
.nocheckbox:checked {
	background-color: #161616;
	border: none;
	color: #9d0015;
}
.nocheckbox:checked:after {
	content: '\2716';
	font-size: 16px;
	position: absolute;
	top: 0px;
	left: 6px;
	color: #9d0015;
}